/*
Theme Name: Element 6 Evolution
Template: hello-elementor
Author: Fresh Digital Thailand
Author URI: https://freshdigital.co.th/
Description: Theme develop for Element 6 Evolution by Fresh Digital Thailand.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1.1670400509
Updated: 2022-12-07 08:08:29

*/

/* Define color class */
.primary_color {
	color: var(--e-global-color-primary);
}
.secondary_color {
	color: var(--e-global-color-secondary);
}



/* Product Categories */
.category_wrap ul.products li {
	box-shadow: 10px 13px 19px rgba(0, 0, 0, 0.11);
}
.category_wrap ul.products li h2 {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 1em 0.5em !important;
}
.category_wrap ul.products li h2 .count {
	display: none;
}
.category_wrap ul.products li img {
	margin-bottom: 0px !important;
}
.category_wrap ul.products li a:before,
.product_wrap article .elementor-widget-image a:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0) 50%, rgba(237,28,36,0.78));
	display: block;
}
.category_wrap ul.products li a:hover {
	color: #000;
}